Subject: Re: [PATCH net v2] tools: ynl: add the Python requirements.txt file

From: Jakub Kicinski <[email-masked]>
Date: Wed, 15 Mar 2023 21:41:50 -0700

On Wed, 15 Mar 2023 13:28:11 +0100 Michal Michalik wrote:
> It is a good practice to state explicitly which are the required Python
> packages needed in a particular project to run it. The most commonly
> used way is to store them in the `requirements.txt` file*.

Ah, missed this, let's continue discussion on v1.
Also take a look at:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html